App-Sqitch

Errors

App-Sqitch-0.9994 has the following 2 errors.

CategoryError
consistent_version0.970,0.9994
use_warningsApp::Sqitch::Plan::ChangeList, App::Sqitch::Plan::LineList